Bug 65018 - annormal installation termination
annormal installation termination
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 01:27 EDT by Ivan
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda dump file (77.74 KB, text/plain)
2002-05-16 02:00 EDT, Ivan
no flags Details

  None (edit)
Description Ivan 2002-05-16 01:27:50 EDT
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Ivan 2002-05-16 02:00:45 EDT
Created attachment 57544 [details]
anaconda dump file
Comment 2 Michael Fulbright 2002-05-22 17:04:15 EDT
Could you please test your media using the built in mediachecker? Just boot the
installer with the commandline 'linux mediacheck'.
Comment 3 Michael Fulbright 2002-06-12 13:05:15 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Ivan 2002-06-14 13:21:06 EDT
problemm solved with the changing of media... just a bad disk... sorry 4 disterbing
Comment 5 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.